/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e7             { /* images/sandakan010002.jp... */
	background      : transparent url(images/sandakan010002.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e6              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 155.25pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e5              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 185.25pt;
	top             : 155.25pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
h4#e4               { /* Photo Gallery */
	text-align      : left;
	position        : absolute;
	left            :  99.75pt;
	top             : 215.25pt;
	width           : 253.50pt;
	height          :  15.75pt;
	}
img#e3              { /* images/sandakan002001.jp... */
	position        : absolute;
	left            : 102.75pt;
	top             :  24.75pt;
	width           : 564.75pt;
	height          : 170.25pt;
	}
div#e2              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  76.50pt;
	top             : 195.75pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
span#e1             { /* images/sandakan010001.jp... */
	background      : transparent url(images/sandakan010001.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             : 246.75pt;
	width           : 483.75pt;
	height          : 312.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
